RubyGems Navigation menu

brunter 0.0.2.alpha

Package management for Sass components.

Gemfile
          gem 'brunter', '~> 0.0.2.alpha'
  
  
  
  
  
  
  

install
          gem install brunter --pre
  
  
  
  
  
  
  

Authors:

  • Carwin Young, Kris Bulman

Owners:

Total downloads 328

For this version 143

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2.alpha - May 11, 2013 (4.5 KB)
  2. 0.0.1.alpha - May 11, 2013 (4.5 KB)
Show all versions (3 total)